Check if a CID exists in the blob store
GET /store/v1/exists/{cid} Select code sample Fetch cURL
Get blob from store by CID Next
Get blob as iroh-collection json from store by CID
const url = 'https://example.com/store/v1/exists/example';const options = {method: 'GET', headers: {Authorization: 'Bearer
'}}; try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}
curl --request GET \ --url https://example.com/store/v1/exists/example \ --header 'Authorization: Bearer
'
Check if a CID exists in the blob store
Check if a CID exists in the blob store
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” cid required stringResponses
Section titled “ Responses ”200
Section titled “200 ”Check if a CID exists in the blob store
Media type application/json object exists required booleanExample generated
{ "exists": true}
Previous Get blob from store by CID Next
Get blob as iroh-collection json from store by CID